ul.colabHoverCards {
	display: flex;
	flex-wrap: wrap;
	gap:30px;
	list-style-type: none;
	width: calc(100vw - 60px) !important;
    margin-left: calc(50% - 50vw) !important;
	padding: 30px!important;
	font-size: 0;
}
ul.colabHoverCards li.colabHoverCard {
    width: calc(calc(100% / 3) - calc(30px * 2 / 3));
	aspect-ratio:4/5;
	position: relative;
}
ul.colabHoverCards li.colabHoverCard .colabHoverUnderlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
    transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
}
ul.colabHoverCards li.colabHoverCard:hover .colabHoverUnderlay {
	opacity: 0;
}
ul.colabHoverCards li.colabHoverCard .colabHoverUnderlay .colabHoverCardLabel {
	width: 286px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-align: center;
	background-color: var(--wp--preset--color--putty);
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px 0;
}
ul.colabHoverCards li.colabHoverCard .colabHoverOverlay {
	opacity: 0;
    transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(237,233,221,0.90);
}
ul.colabHoverCards li.colabHoverCard:hover .colabHoverOverlay {
	opacity: 1;
}
ul.colabHoverCards li.colabHoverCard .colabHoverOverlay .colabHoverOverlayContent {
	width: 70%;
}
ul.colabHoverCards li.colabHoverCard img {
    object-fit: cover;
    width: 100%;
    height: 100%;
	position: relative;
	z-index: 1;
}

@media only screen and (max-width : 1200px) {

ul.colabHoverCards li.colabHoverCard {
	width: calc(calc(100% / 2) - calc(30px * 1 / 2));
}

}

@media only screen and (max-width : 750px) {

ul.colabHoverCards li.colabHoverCard {
	width: 100%;
}

}